function FileData_Pairs(x)
{
x.t("example","messages");
x.t("active","data");
x.t("indicator","list");
x.t("indicator","indvalue");
x.t("indicator","changed");
x.t("indicator","changes");
x.t("indicator","cmer");
x.t("indicator","event");
x.t("parameter","description");
x.t("parameter","sucs");
x.t("ind\u00advalue","indvalue");
x.t("notes","operates");
x.t("possible","activate");
x.t("cind","sind");
x.t("cind","registered");
x.t("cind","section");
x.t("bfr","response");
x.t("bfr","write");
x.t("bfr","read");
x.t("bfr","(num)");
x.t("within","command");
x.t("refer","cind");
x.t("refer","call");
x.t("description","mode");
x.t("sending","break");
x.t("related","indicator");
x.t("related","slcc");
x.t("related","sind");
x.t("slcc","details");
x.t("slcc","scfg");
x.t("slcc","urcs");
x.t("once","back");
x.t("instance","attempt");
x.t("instance","cnmi");
x.t("activate","presentation");
x.t("activate","settings");
x.t("mux","channels");
x.t("ciev","indicator");
x.t("ciev","slcc");
x.t("ciev","urc");
x.t("ciev","inddescr");
x.t("refers","name");
x.t("last","gsm");
x.t("cleared","mode");
x.t("mode","mode");
x.t("mode","among");
x.t("mode","list");
x.t("mode","1..3");
x.t("mode","urcs");
x.t("mode","keyp");
x.t("mode","e.g");
x.t("mode","equals");
x.t("mode","(num)");
x.t("mode","otherwise");
x.t("mode","flush");
x.t("provided","section");
x.t("interface","result");
x.t("urc","presentation");
x.t("forwarded","directly");
x.t("please","refer");
x.t("ind","bfr");
x.t("ind","list");
x.t("ind","write");
x.t("ind","(num)");
x.t("response","(s)");
x.t("pin","asc0");
x.t("operates","different");
x.t("mobile","equipment");
x.t("whenever","value");
x.t("back","command");
x.t("details","refer");
x.t("details","ciev");
x.t("details","sind");
x.t("among","others");
x.t("new","value");
x.t("link","e.g");
x.t("command","cleared");
x.t("command","mode");
x.t("command","enables");
x.t("command","cmer=");
x.t("command","cmer");
x.t("command","controls");
x.t("command","returns");
x.t("infor\u00admation","slcc");
x.t("mux1","mux2");
x.t("signaled","via");
x.t("status","ind");
x.t("status","infor\u00admation");
x.t("status","control");
x.t("presentation","related");
x.t("presentation","ciev");
x.t("presentation","mode");
x.t("presentation","urcs");
x.t("list","supported");
x.t("list","values");
x.t("mux2","mux3");
x.t("07.07","unsolicited");
x.t("issued","examples");
x.t("cme","error");
x.t("mux3","charge");
x.t("3.1","cmer");
x.t("sind","parameter");
x.t("sind","notes");
x.t("sind","cind");
x.t("sind","indvalue");
x.t("sind","syntax");
x.t("tc65","ind");
x.t("tc65","disp");
x.t("tc65","online");
x.t("3.2","cind");
x.t("recommended","priority");
x.t("via","sending");
x.t("via","commands");
x.t("indvalue","ind\u00advalue");
x.t("indvalue","new");
x.t("indvalue","indvalue");
x.t("indvalue","urcs");
x.t("indvalue","value");
x.t("indvalue","(num)");
x.t("3.3","sind");
x.t("test","command");
x.t("directly","instance");
x.t("directly","tc65");
x.t("directly","forward");
x.t("directly","buffer");
x.t("channels","asc0/asc1");
x.t("name","indicator");
x.t("name","ciev");
x.t("forward","ciev");
x.t("stored","buffer");
x.t("settings","interface");
x.t("settings","routing");
x.t("settings","conflict");
x.t("enables","disables");
x.t("changed","details");
x.t("scfg","parameter");
x.t("entered","urcs");
x.t("entered","inddescr");
x.t("avoid","different");
x.t("ssda","possible");
x.t("accordingly","cms");
x.t("indicators","please");
x.t("indicators","issued");
x.t("write","command");
x.t("gsm","07.07");
x.t("attempt","activate");
x.t("addition","cmer");
x.t("commands","active");
x.t("commands","3.1");
x.t("commands","urcs");
x.t("registered","via");
x.t("registered","indicators");
x.t("supported","bfr");
x.t("supported","mode");
x.t("supported","ind");
x.t("supported","tc65");
x.t("supported","indicators");
x.t("supported","disp");
x.t("supported","keyp");
x.t("error","cme");
x.t("error","recommended");
x.t("error","accordingly");
x.t("error","reference");
x.t("display","event");
x.t("syntax","test");
x.t("cnmi","instance");
x.t("cnmi","ssda");
x.t("cms","error");
x.t("discarded","case");
x.t("cmer=","mode");
x.t("cmer=","response");
x.t("messages","routed");
x.t("long","running");
x.t("control","commands");
x.t("others","indicator");
x.t("reporting","bfr");
x.t("reporting","command");
x.t("reporting","status");
x.t("reporting","3.1");
x.t("reporting","supported");
x.t("reporting","enable");
x.t("indicating","sms");
x.t("afterwards","otherwise");
x.t("different","settings");
x.t("different","instances");
x.t("disp","ind");
x.t("disp","list");
x.t("disp","(num)");
x.t("1..3","entered");
x.t("urcs","related");
x.t("urcs","signaled");
x.t("urcs","directly");
x.t("urcs","stored");
x.t("urcs","registered");
x.t("urcs","discarded");
x.t("urcs","cmer");
x.t("urcs","discard");
x.t("urcs","defined");
x.t("urcs","inddescr");
x.t("urcs","sent");
x.t("urcs","ta-te");
x.t("changes","addition");
x.t("section","3.2");
x.t("section","3.3");
x.t("(str)","name");
x.t("cmer","mode");
x.t("cmer","response");
x.t("cmer","mobile");
x.t("cmer","list");
x.t("cmer","cnmi");
x.t("cmer","switched");
x.t("cmer","controls");
x.t("reference","(s)");
x.t("code","ciev");
x.t("enable","indicator");
x.t("keyp","list");
x.t("keyp","disp");
x.t("keyp","(num)");
x.t("given","cmer");
x.t("event","reporting");
x.t("e.g","entered");
x.t("e.g","online");
x.t("keypad","event");
x.t("routed","directly");
x.t("existing","settings");
x.t("instances","mux");
x.t("value","indicator");
x.t("value","related");
x.t("running","commands");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","example");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","cmer");
x.t("online","data");
x.t("output","keyp");
x.t("discard","ciev");
x.t("data","mode");
x.t("data","connectiion");
x.t("switched","urcs");
x.t("examples","provided");
x.t("result","cme");
x.t("result","code");
x.t("defined","within");
x.t("equals","urcs");
x.t("disable","indicator");
x.t("values","supported");
x.t("routing","indicating");
x.t("case","long");
x.t("(num)","display");
x.t("(num)","keypad");
x.t("(num)","value");
x.t("(num)","discard");
x.t("(num)","disable");
x.t("(num)","buffer");
x.t("sucs","read");
x.t("otherwise","mode");
x.t("otherwise","forwarded");
x.t("flush","afterwards");
x.t("priority","given");
x.t("disables","presentation");
x.t("asc0","asc1");
x.t("controls","slcc");
x.t("controls","details");
x.t("call","status");
x.t("inddescr","refers");
x.t("inddescr","indvalue");
x.t("inddescr","(str)");
x.t("asc1","usb");
x.t("break","stored");
x.t("asc0/asc1","avoid");
x.t("conflict","existing");
x.t("returns","urc");
x.t("unsolicited","result");
x.t("equipment","event");
x.t("sent","whenever");
x.t("buffer","once");
x.t("buffer","ciev");
x.t("buffer","urcs");
x.t("buffer","output");
x.t("ta-te","link");
}
